<?php

namespace _121Digital\Connect\Admin\Styles\TopBar;

class TopBar
{
    public function register(): void
    {
        add_action('admin_enqueue_scripts', [$this, 'enqueueTopbarStyles'], 1000);
    }

    public function enqueueTopbarStyles(): void
    {
        wp_enqueue_style('admin-topbar-styles', plugins_url('TopBar.css', __FILE__));
    }
}
